GDB (xrefs)

Public Attributes | List of all members
cmdscm_completer Struct Reference

## Public Attributes
const char * | name
completer_ftype * | completer

## Detailed Description

Definition at line 103 of file scm-cmd.c.

## Member Data Documentation

## ◆ completer

completer_ftype* cmdscm_completer::completer

Definition at line 108 of file scm-cmd.c.

Referenced by gdbscm_register_command_x().

## ◆ name

const char* cmdscm_completer::name

Definition at line 106 of file scm-cmd.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-cmd.c